isdb_partial_reception_service_id Struct Reference
Parsers for several MPEG-TS descriptors

Service ID that uses partial reception. More...

`#include <desc_partial_reception.h>`

## Data Fields

uint16_t | service_id

## Detailed Description

Service ID that uses partial reception.

Parameters

  service_id | service id

Definition at line 55 of file desc_partial_reception.h.

## Field Documentation

## service_id

uint16_t isdb_partial_reception_service_id::service_id

Definition at line 56 of file desc_partial_reception.h.

The documentation for this struct was generated from the following file:

- lib/include/libdvbv5/desc_partial_reception.h